# Generated by Django 2.2.12 on 2020-04-11 21:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('beacon', '0005_bugreport_bugreportattachment'),
    ]

    operations = [
        migrations.AddField(
            model_name='bugreport',
            name='read',
            field=models.BooleanField(default=False),
        ),
    ]
